@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&family=Noto+Serif+JP:wght@300;400;500&display=swap');

/*------------------------------------------------------------
	Reset
------------------------------------------------------------*/
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  box-sizing: border-box; }

article,
aside,
details,
figcaption,
figure,
hgroup,
menu,
section,
main {
  display: block; }

body {
  -webkit-text-size-adjust: 100%; }

.clearfix::after {
   content: "";
   display: block;
   clear: both;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;}

table,
input,
textarea,
select,
option {
  line-height: 1.1; }

table {
  border-collapse: collapse;
}

blockquote,
q {
  quotes: none; }

*:focus {
outline: none!important;
}

a {outline:none!important;}

a {
  -webkit-tap-highlight-color:rgba(0,0,0,0);
  cursor:pointer!important;
}

a{
   word-break: break-all;
}

a,
ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

img {
  max-width:100%;
  vertical-align: top; }

a {
  transition: 0.3s ease-in-out; }

ul li{
  list-style:none;
}

ul{
  margin:0;
  padding:0;
}

body.sable_10th{
  background: none;
}

body.sable_10th .block-top-topic--body{
  background: none;
}

body.sable_10th .wrapper{
  background: none;
}

body.sable_10th .pane-contents{
  font-family: 'Noto Sans JP', "Hiragino Kaku Gothic ProN", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  letter-spacing: .11em;
  background-color: #fce6e1;
}

.SC10th_bg{
  background: url(../img/bg_LT.png) top left / 5% repeat-y,
    url(../img/bg_right.png) top right / 5% repeat-y
}

@media (max-width: 842px){
.SC10th_bg{
  background: url(../img/bg_LT.png) top left / 6% repeat-y,
    url(../img/bg_right.png) top right / 6% repeat-y
}
}

.page_link a img,{
border:none;
verticle-align:top;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}

.page_link a:hover img{
  opacity: 0.7;
filter: alpha(opacity=80);
}

.collection_img a:hover img{
}

@media (max-width: 834px){
}

.list_page .WD_bg{
  padding: 0 10px;
}

.wrapper_WD_nomal {
  max-width: 1200px;
  padding: 5px 10px 5px;
  margin: 0px auto 0px;
  position: relative;
}

.wrapper_WD_wide {
    max-width: 1400px;
    padding: 5px 10px 20px;
    margin: 0 auto 0em;
    position: relative;
}

.wrapper_WD_mini {
    max-width: 900px;
    padding: 5px 10px 20px;
    margin: 0 auto 0em;
    position: relative;
}

.wrapper_WD_minimini {
    max-width: 700px;
    padding: 0px 10px 0px;
    margin: 0 auto 0;
    position: relative;
}


@media screen and (max-width: 767px) {
    .wrapper_WD_nomal{
      padding: 5px 12px 5px;
    }
    .wrapper_WD_wide {
    padding: 5px 12px 20px;
  }
  .wrapper_WD_wide_0{
    padding: 0px 12px 0px;
  }
}

.pc_only_inline{
  display: inline-block;
}
.pc_only{
  display: block;
}
.sp_only_inline{
  display: none;
}
@media (max-width: 767px){
  .pc_only_inline{
  display: none;
}
.pc_only{
  display: none;
}
.sp_only_inline{
  display: inline-block;
}
  }

.text-center{
  text-align:center;
}

/*--- INDEX ----------------------------------------------------
 loading
 top_title
 page_link(ページ内リンク)

 lead_area

 見出し title_collection

 content_01 10周年！サブレショコラの誕生秘話

 swiper-slide chocolate_lead
 共通ボタン
 staff

 flex_list
 list__special (1行1商品)

 iziModals 共通

 footer_menu
 ページトップへ戻る block-page-top
--------------------------------------------------------------*/

/*--------------------------------------------------------------
 loading
--------------------------------------------------------------*/
.loading img{
  max-width: 400px;
}

.loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background: #fff;/*background: #d4e9db;*/
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  opacity: 1;
  visibility: visible;
}

.loading.is-active {
  opacity: 0;
  visibility: hidden;
}

.loading-animation {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background: #fff;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
}

.loading-animation.is-active {
  opacity: 1;
  visibility: visible;
}

@media (max-width: 540px) {
  .loading img{
  width: 280px;
}
  }


/*--------------------------------------------------------------
 top_title
--------------------------------------------------------------*/
.top_title{
  margin: 0 auto;
  padding: 0;
  text-align: center;
  max-width:1600px;
}

.top_title h1{
  margin:0;
  padding:0;
}

.top_title.is-view-y {
    animation: 1s cubic-bezier(0.215, 0.61, 0.355, 1) both;
    animation-name: fade_in, slide_y; }

.top_title .swiper-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.top_title .swiper-slide {
  padding-top: 0px;
  text-align: center;
  color: #fff;
}/**/

@media (max-width: 768px) {

.top_title .swiper-container {
  width: 100%;
  height: auto;
}
}


/*--------------------------------------------------------------
page_link(ページ内リンク)
--------------------------------------------------------------*/
.mokuji{
  padding:0px 10px;
}

.page_link{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 10px auto 10px!important;
  max-width: 1200px;
}

.page_link li{
  margin:0 4px 10px;
}

@media screen and (min-width:768px) and (max-width:842px) {
  .page_link{
  flex-wrap: nowrap;
}
  }

@media (max-width: 540px){
.page_link{
  margin: 10px auto!important;
  width: 100%;
}

.page_link li {
    margin: 0 5px 10px;
    width: calc(50% - 10px);
    text-align: center;
    position: relative;
}
}

/*--------------------------------------------------------------
lead_area
--------------------------------------------------------------*/
.lead_area{
  padding:0px 20px 10px;
  text-align: center;
}

.lead_area .lead_text{
  background-color: #fff;
  padding: 20px 20px;
  max-width: 560px;
  margin: 20px auto;
  border: solid 3px #a18b65;
  outline: solid 1px #a18b65;
  outline-offset: 2px;
  overflow: hidden;
}

.lead_area .lead_text h1{
  margin: 0px auto 20px;
  letter-spacing: -.005em;
  font-size:20px;
  color: #c51c62;
}

.lead_area p{
  font-size: 14px;
  margin:0 0 10px;
}

.lead_area .lead_bnr{
  background-color: #fffef1;
  padding: 10px 10px;
  max-width: 560px;
  margin: 20px auto 5px;
  border: solid 3px #fffef1;
  outline: solid 1px #a18b65;
  outline-offset: 2px;
  display:flex;
  align-items:center;
}

.lead_area .lead_bnr .img{
  width:50%;
  text-align:center;
}

.lead_area .lead_bnr .text{
  width:50%;
}

.lead_area .lead_bnr .text p{
  font-size: 13px;
  margin:0 0 10px;
  color:#330005;
  text-align:left;
}


.lead_area .lead_bnr .text p span{
  font-size: 12px;
  font-weight: 400;
  margin:0 0 10px;
  color:#330005;
}

p.goto_realshop{
  font-size: 15px!important;
  font-weight: 600;
  text-align:center!important;
}

a.goto_realshop_a{
  color:#fff;
  background-color:#e35295;
  padding:5px 5px;
  border-radius:6px;
}

@media (max-width: 540px) {
  .lead_area .lead_bnr{
  display:block;
}

.lead_area .lead_bnr .img{
  width:100%;
  text-align:center;
}

.lead_area .lead_bnr .text{
  width:100%;
}
}

@media (max-width: 320px) {

}

/*--------------------------------------------------------------
見出し title_collection
--------------------------------------------------------------*/
h2.title_collection{
  text-align:center;
  background: rgb(213,168,100);
background: linear-gradient(45deg, rgba(213,168,100,1) 0%, rgba(242,216,160,1) 50%, rgba(213,168,100,1) 100%);
  /*background-color:#dfb66d;*/
  padding:15px 10px;
  margin:20px 0 10px;
  font-size: 23px;
  letter-spacing: -.01em;
  color:#411e1b;
  font-weight:600;
}

h3.title_collection{
  text-align:center;
  background-color:#fdf2f0;
  padding:15px 10px;
  margin:-10px 0 10px;
  font-size: 20px;
  letter-spacing: -.01em;
  color:#231815;
  font-weight:600;
}

p.title_collection{
  text-align:center;
  font-size:16px;
}

/*--------------------------------------------------------------
content_01 10周年！サブレショコラの誕生秘話
--------------------------------------------------------------*/
.content_01 .answer{
  margin:5px 10px;
}

.content_01 .answer h3{
  position:relative;
  border:double 4px #dfb66d;
  background-color:#fdf2f0;
  padding:20px 5px;
  font-size:18px;
  margin:0;
}

.content_01 .answer h3 .icon_sableS{
  position:absolute;
  bottom:-12%;
  left:-1%;
  width:60px;
}

.content_01 .answer h3 .icon_sableG{
  position:absolute;
  top:-12%;
  right:-1%;
  width:60px;
}

.content_01 .answer .flex_list{
  padding:0;
  text-align:left;
}

.content_01 .flex_list .flex_list_item_2.answer  {
    padding: 0px 0;
    width: calc(50% - 20px);
    display: flex;
    flex-direction: column;
    text-align: center;
}

.content_01 .answer .hiwa_guide{
  text-align:left;
  margin-top:auto;
  letter-spacing: -.005em;
  line-height: 1.6;
}

@media screen and (max-width:767px) {
  .content_01 .flex_list .flex_list_item_2.answer  {
    padding: 15px 0 0;
    width: 98%;
}
  }

/*--------------------------------------------------------------
content_02 もっとおいしく
--------------------------------------------------------------*/
#content_02 .cheff_coment{
  position:relative;
  margin:  10px 5px 20px;
  padding: 0px 10px 20px;
  border-radius: 12px;
  border:solid 1px #dfb66d;
  background-color:#fff;/**/
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.icon_drink{
  vertical-align: middle;
  width: 60px;
  padding: 5px 3px 0;
}

.icon_3sables{
  vertical-align: middle;
  width: 180px;
  padding: 5px 5px 0;
}

#content_02 .cheff_coment .title_cheffs{
  /*display:flex;*/
  position:relative;
  align-items: center;
}

#content_02 .cheff_coment .title_cheffs h4{
  margin: 20px 0 10px;
  /*margin:10px 0 0;*/
  font-weight:600;
  font-size:16px;
  text-align: center;
  color: #8b2306;
}

#content_02 .cheff_coment .icon_yannick{
  position:absolute;
  top:0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width:100px;
  /*position:absolute;
  top: 0;
  left:80%;
  width:100px;*/
}

#content_02 .collection_img_{
  padding:0 5px;
}

.mini{
  width:120px;
}

.cheff_coment p{
  margin:0!important;
}

p.cheff_voice{
  text-align:left;
  padding:0 10px;
  letter-spacing:-.01em;
}

span.underline{
  text-decoration:underline;
  font-weight: 600;
}

@media screen and (max-width:1100px) {
  #content_02 .cheff_coment .title_cheffs h4{
  margin:20px 0 10px;
}

#content_02 .cheff_coment .icon_yannick{
  position:absolute;
  top:0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width:100px;
}

  }

.cheff_coment .text_01 {
background:linear-gradient(transparent 70%, #ffb9b5 0%);
font-weight:600;
}

.cheff_coment .text_02 {
background:linear-gradient(transparent 70%, #c88a6c 0%);
font-weight:600;
}

.cheff_coment .text_03 {
background:linear-gradient(transparent 70%, #f59755 0%);
font-weight:600;
}

.cheff_coment .text_04 {
background:linear-gradient(transparent 70%, #b3c05b 0%);
font-weight:600;
}
.cheff_coment .text_05 {
background:linear-gradient(transparent 70%, #eb999d 0%);
font-weight:600;
}

/*--------------------------------------------------------------
  swiper-slide chocolate_lead
--------------------------------------------------------------*/

.chocolate_lead .swiper-slide{
  margin-bottom:7px;
  text-align: center;
}

.flt_sdw{
  filter: drop-shadow(2px 2px 3px rgba(81, 52, 51, .2));
}



/*共通ボタン*/
/*--------------------------------------------------------------
btn_arrow_light (NEWカートに入れるボタン)通常は、#231916
--------------------------------------------------------------*/
.btn_arrow_light {
  display: block;
  background: #d70050;/**/
  color: #fff;
  padding: 1em 2em 1em 1em;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin: 15px 0 0;
  border-radius: 6px;
  position: relative;
}

.btn_arrow_light::after{
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 5px);
    right: 20px;
    width: 6px;
    height: 6px;
    border: 2px solid;
    border-color: transparent transparent #FFF #FFF;
    transform: rotate(-135deg);
    transition: .3s;
}
.btn_arrow_light:hover::after{
    right: 10px;
}
@media screen and (max-width:320px) {
  .btn_arrow_light {
  font-size: 12px;
}
  }

.button {
  background-color: #be0027;
  border: 2px solid #be0027;
  font-size: 14px;
  margin-top: 10px;
}

 a.button {
  text-decoration:none;
  color: #fff;
}

.button:hover {
  background-color: #fff;
  border-color: #be0027;
  color: #be0027;
}

.button {
  display: inline-block;
  padding: 0 2em;
  height: 40px;
  text-align: center;
  text-decoration: none;
  line-height: 37px;
  outline: none;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (max-width:320px) {
  .button {
  padding: 0 1em;
  letter-spacing: -.02em;
  font-size: 12px;
}
  }


/*--------------------------------------------------------------
 flex_list
--------------------------------------------------------------*/
.flex_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 1em 0;
}

.align-items_center{
  align-items: center;
}

.flex_list p{
  font-size: 15px;
}

.flex_list .flex_list_item_2 {
  padding: 15px 0;
  width: calc(50% - 10px);
  display: flex;
  flex-direction: column;
  text-align: center;
}

.flex_list .flex_list_item_3 {
  padding: 15px;
  width: 33.3%;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.flex_list .flex_list_item_4 {
  padding: 10px;
  width: 25%;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.flex_list .flex_list_item_2 .collection_img,
.flex_list .flex_list_item_3 .collection_img,
.flex_list .flex_list_item_4 .collection_img{
  /*border: none;*/
  background:  none;
  filter: drop-shadow(0px 10px 10px rgba(114,64,69,0.3));
  padding: 0 0;
  overflow: hidden;
  position: relative;
}

.flex_list .flex_list_item_2 h2,
.flex_list .flex_list_item_4 h2,
.flex_list .flex_list_item_2 h4,
.flex_list .flex_list_item_4 h4{
  font-size: 15px;
  font-weight:500;
}

h2.fs_18px, h4.fs_18px{
  font-size: 18px!important;
}

.flex_list .flex_list_item_4 p.price{
  color: #ad6a34;
}

.flex_list h2 {
  font-size: 18px;
}
.flex_list p {
  margin: 15px 0 0;
}

.flex_list .balloon1 p,.flex_list .balloon2 p,.flex_list .balloon3 p,
.flex_list .balloon4 p,.flex_list .balloon5 p,.flex_list .balloon6 p{
  margin: 0px 0 0;
}

.balloon1 .says,.balloon2 .says,.balloon3 .says
.balloon4 .says,.balloon5 .says,.balloon6 .says {
    background: #fff;
}

.balloon1 .says:after,.balloon3 .says:after,.balloon5 .says:after {
  top:40%;
  border-right: 12px solid #fff;
}

.balloon2 .says:after,.balloon4 .says:after,.balloon6 .says:after {
  top:40%;
  border-left: 12px solid #fff;
}

.flex_list p.guide {
    margin: 15px 0 0;
    letter-spacing: -.001em;
    padding: 0 30px;
}

.flex_list p.guide_collection {
  font-size: 15px;
  margin: 15px 0 0;
  /*letter-spacing: -.001em;*/
  line-height:1.6;
  font-weight:500;
  text-align:left;
  padding: 0 30px;
}

.flex_list p.guide_collection_waffle {
  font-size: 14px;
  margin: 0 0 0;
  letter-spacing: -.001em;
  line-height:1.6;
  font-weight:400;
  text-align:left;
  padding: 0 30px;
}

.flex_list p.priod{
  padding: 0 30px;
}

.flex_list .flex_list_item_btn {
  margin-top: auto;
}

.flex_list a{
  text-decoration: none;
}

.order0{
  order: 0;
}

.order1{
  order: 1;
}

.w_70.flex_list_item_btn{
  margin: auto;
  width: 70%
}


@media screen and (min-width:768px) and (max-width:842px) {
  .flex_list .flex_list_item_4 {
    padding: 10px;
    width: 40%;
    display: flex;
    flex-direction: column;
    text-align: center;
}
  }


@media screen and (max-width:842px) {
  .flex_list .flex_list_item_2 h2,
  .flex_list .flex_list_item_4 h2,
  .flex_list .flex_list_item_2 h4,
  .flex_list .flex_list_item_4 h4 {
    font-size: 14px;
    letter-spacing: -.05em;
}

.flex_list p.guide_collection {
    margin: 15px 0 0;
    letter-spacing: -.001em;
    padding: 0 10px;
}
.flex_list p.guide_collection_waffle {
  margin: 15px 0 0;
    letter-spacing: -.001em;
    padding: 0 10px;
}
.flex_list p.priod{
  padding: 0 10px;
}
  }

@media screen and (max-width:767px) {
.flex_list {
  padding: 0px;
}

.flex_list .flex_list_item_2 {
  padding: 0px 3px;
  width: 98%;
  margin: auto auto 10px;
}

.flex_list .flex_list_item_3 {
  padding: 0px 3px;
  width: 49%;/*width: 90%;*/
  margin: 0 auto 2em;
}

.flex_list .flex_list_item_4 {
  padding: 0px 3px;
  width: 49%;/*width: 90%;*/
  margin: 0 auto 2em;
}

.flex_list .flex_list_item_3 .collection_img,
.flex_list .flex_list_item_4 .collection_img {
margin:0 0 1em;
}

.w_70.flex_list_item_btn{
  margin: auto;
  width: 100%
}

.flex_list  h2 {
  font-size: 16px;
}

.flex_list p.guide {
    margin: 15px 0 0;
    padding: 0 10px;
}

.order0{
  order: 1;
}

.order1{
  order: 0;
}
  }


/*--------------------------------------------------------------
list__special (1行1商品)
--------------------------------------------------------------*/

.list__special{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 1em 0;
}

.list__special_img_half{
  width: calc(50% - 10px);
    margin: 0 auto 5px;
}

.list__special_text_half{
  width: calc(50% - 10px);
    margin: 0 auto 50px;
    padding: 0 0 0 2rem;
    text-align: left;
}

.list__special_text_half h2{
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -.01em;
  text-align: center;
  margin: 0 0 20px;
}

.list__special_text_half p{
  text-align: center;
  font-size: 14px;
}

.list__special_text_half p.price{
  margin-top: 10px;
  color: #ad6a34;
  font-weight: 600;
  text-align: center;
}

.list__special_text_half p.cart{
  width: 80%;
  margin: auto;
}

.list__special_img_half .collection_img{
  border: none;
  background:  none;
  filter: drop-shadow(0px 10px 10px rgba(114,64,69,0.3));
  padding: 0 0;
  overflow: hidden;
  position: relative;
}

@media screen and (max-width:767px) {
  .list__special{
  display: block;
}

.list__special_img_half, .list__special_text_half{
  padding: 0px 0;
  width: 100%;
  margin: 0 auto 0px;
}

.list__special_text_half p.cart{
  width: 90%;
  margin: auto;
}
}

@media screen and (max-width:767px) {
.list__special_text_half h2{
  font-size: 16px;
  letter-spacing: -.01em;
  text-align: center;
}
}



/*--------------------------------------------------------------
 iziModals 共通
--------------------------------------------------------------*/
.iziModal-navigate-caption{
  display: none!important;
}

.iziModals{
  padding: 0px 0px 0px!important;
  margin: auto;
  height: auto;
  z-index: 9991!important;
}

.iziModal::after{
  background: none!important;
}

.iziModal .iziModal-header {
    padding: 14px 18px 15px 18px;
    box-shadow: none!important;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-header-title {
    font-size: 12px!important;
    margin: 3px 0 0 0;
    font-weight: 600;
    text-align: center;
}

.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-button {
    height: 40px!important;
    width: 40px!important;
}

.iziModal .iziModal-header.iziModal-noSubtitle .iziModal-header-buttons {
    margin: -20px 0 0 0!important;
}

.iziModal .iziModal-button-close{
  opacity: 1!important;
}

.iziModal .iziModal-button-fullscreen{
  display: none!important;
}

.iziModal .iziModal-content {
    zoom: 1;
    width: 100%;
    padding: 0px 10px 10px!important;
}

.iziModals .chocolate_map_inner{
  max-width: 600px;
  margin: 0 auto;
  padding: 0 5px;
  text-align: center;
  background: #fbfdf6;
}

.iziModals .tsubu{
  margin: 0 auto;
  padding: 0 5% 15px;
  text-align: center;
}
.iziModals .tsubu img{
filter: drop-shadow(0px 5px 5px rgba(105,65,53,0.4));
}

.iziModals p.name, .iziModals p.title1{
  font-weight: 600;
  text-align: center;
  font-size: 16px;
  color: #5c2f2a;
}

.iziModals p.title1{
  margin-bottom: 10px;
}

.iziModals p.notice{
  text-align: center;
  margin-bottom: 10px;
  font-size: 11px;
}
.iziModals .recomend_box{
display: flex;
flex-wrap: wrap;
justify-content: center;
}

.iziModals .recomend_box .box{
width: calc(50% - 20px);
margin: 0 5px 10px;
border: solid 1px #d5af4a;
border-radius: 10px;
position: relative;
overflow: hidden;
padding: 0 0 2%;
font-size: 12px;
background: #fff!important;
text-align: center;
}

.iziModals .recomend_box .box img{
  margin-bottom: 10px;
}

.iziModals .recomend_box .box a{
  color: #5c2f2a;
  font-weight:600;
}

.iziModals .recomend_box .box_space{
width: calc(50% - 20px);
margin: 0 5px 10px;
border: none;
border-radius: 10px;
position: relative;
overflow: hidden;
padding: 0 0 2%;
font-size: 12px;
background: #fff!important;
text-align: center;
}


/*中身を見てみる*/
.flaver_btn {
  background-color: #be0027;
  border: 2px solid #be0027;
  font-size: 14px;
  margin: 20px auto!important;
  color:#fff;
  cursor: pointer !important;
  display: inline-block;
  padding: 0 1em;
  height: 40px;
  text-align: center;
  text-decoration: none;
  line-height: 37px;
  outline: none;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  max-width: 250px;
}

.flaver_btn:hover {
  background-color: #fff;
  border-color: #be0027;
  color: #be0027;
}

@media screen and (max-width:320px) {
  .flaver_btn {
  padding: 0 1em;
  letter-spacing: -.02em;
  font-size: 12px;
}
  }

/*中身を見てみる*/

.iziModals p.title2 {
  color: #78412b;
  font-size: 15px;
  margin: 0px 0;
  font-weight: 600;
  padding: 10px 0;
}

.iziModals .content_box{
display: flex;
flex-wrap: wrap;
justify-content: center;
}

.iziModals .content_box .box{
width: 98%;
margin: 0 auto 10px;
border: solid 1px #eacbce;
border-radius: 10px;
position: relative;
overflow: hidden;
padding: 5px 5px;
font-size: 12px;
background: #fff!important;
text-align: center;
display: flex;
justify-content: center;
align-items: center;
}

.iziModals .content_box .box img{
  width: 40%;
  overflow: hidden;
  border-radius: 10px;
}

.iziModals .content_box .box .text{
  width: 60%;
  padding: 0 0 0 10px;
  color: #231815;
}

.iziModals .content_box .box .text h4{
  font-size: 14px;
  margin: 10px 0;
  color: #231815;
}

.iziModals .content_box .box .text p{
  font-size: 12px;
  margin: 0 0 10px;
  color: #231815;
}

.iziModal-navigate > button {
    position: fixed;
    bottom: 0;
    top: 0;
    border: 0;
    height: 100%;
    width: 100px;
    background-size: 100% !important;
    cursor: pointer;
    padding: 0;
    opacity: 1;
    transition: opacity 0.3s ease;
    pointer-events: all;
    margin: 0;
    outline: none;
}

@media (max-width: 767px){
  .iziModals {
    padding: 0px 1px 20px!important;
    width: 80%;
    margin: auto;
    height: auto;
}

.iziModal .iziModal-content {
    padding: 0px 5px 10px!important;
}

  .iziModals p.title1{
  font-size: 16px;
}

.iziModals p.text{
  font-size: 14px;
}

.iziModals .recomend_box .box{
width: calc(50% - 4px);
margin: 0 2px 10px;
border-radius: 10px;
position: relative;
overflow: hidden;
padding: 0 0 2%;
font-size: 12px;
text-align: center;
}

.iziModals .recomend_box .box img{
  margin-bottom: 5px;
}

.iziModals .close_btn{
  font-size: 14px;
}
}

@media (max-width: 767px){
  .iziModal-navigate > button {
    position: fixed;
    bottom: 0;
    top: 0;
    border: 0;
    height: 100%;
    width: 100px;
    background-size: 60% !important;
    cursor: pointer;
    padding: 0;
    opacity: 1;
    transition: opacity 0.3s ease;
    pointer-events: all;
    margin: 0;
    outline: none;
}
}

@media (max-width: 767px){
.iziModal-navigate-next {
    margin-right: -232px!important;
}
.iziModal-navigate-prev {
    margin-left: -232px!important;
  }
  }

@media (max-width: 375px){
  .iziModal-navigate-next {
    margin-right: -220px!important;
  }
 .iziModal-navigate-prev {
    margin-left: -220px!important;
  }
}

/*-------------------
 iziModals 個別対応
---------------------*/

.iziModals_sable2.iziModal{
  background: #dfb66d!important;
  padding: 0px 0px 0px!important;
  border-bottom: 10px solid #dfb66d!important;
  margin: auto;
  height: auto;
  z-index: 9991!important;
}

.iziModals_sable2.iziModal .iziModal-header {
    background: #dfb66d!important;
}

.iziModals_sable2.iziModal .iziModal-content{
    background: #dfb66d!important;
}

.iziModals_sable2.iziModals .chocolate_map_inner{
  background: #fce6e1!important;
}

/*--------------------------------------------------------------
footer_menu
--------------------------------------------------------------*/
.footer_menu {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999;
  width: 100%;
  display: none;
  border-top: solid 1px #72481c;
  border-bottom: solid 1px #72481c;
  background-color:#fff;
  font-size: 10px;
  color: #231815;

}
.footer_menu .container{
  width: 100%;
  margin:5px auto;
  max-width: 1200px;
}

.footer_menu ul{
  text-align: center;
  padding: 0!important;
  display: flex;
  justify-content: space-between;
}

/* 横並びに3等分 */
.footer_menu ul.al-3 li {
  width: 31.42%;
  margin-right: 2.87%;
}

/* 横並びに4等分 */
.footer_menu ul.al-4 li {
  width: 22.84%;
}

/* 横並びに5等分 */
.footer_menu ul.al-5 li {
   width: 18%;
   vertical-align: middle;
}

/* 横並びに6等分 */
.footer_menu ul.al-6 li {
  width: 15%;
  vertical-align: middle;
}

.footer_menu ul li{
  display: inline-block;
  line-height: 1.2;
}

.footer_menu ul li p{
  /*display: table-cell;*/
  vertical-align: middle;
  margin: 0;
}

.footer_menu ul li img{
  width: 50px;
  margin:auto;
}

.footer_menu ul li a{
  text-decoration: none;
  color: #222;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.footer_menu ul li a:hover{
  text-decoration: none;
  opacity: .6;
}
@media (max-width: 375px){
  .footer_menu p.chocolate{
    font-size: 10px;
    letter-spacing: -.05em;
}
.footer_menu ul li img{
  width: 40px;
}
}


/*--------------------------------------------------------------
 ページトップへ戻る block-page-top
--------------------------------------------------------------*/
body.sable_10th .block-page-top {
    bottom: 65px!important;
    right: 10px!important;
    z-index: 6;
}

/*--------------------------------------------------------------
 cssアニメーション
--------------------------------------------------------------*/

.dokidoki{
    animation-name:dokidoki;  /* アニメーション名の指定 */
    animation-delay:0s;   /* アニメーションの開始時間指定 */
    animation-duration: 3s; /* アニメーション動作時間の指定 */
    animation-timing-function: ease-in-out;
    /* アニメーションの動き（徐々に早く徐々に遅く）*/
    animation-iteration-count: infinite; /* アニメーションをループさせる */
}

@keyframes dokidoki {
    0% {
        transform: scale(1);
    }
    40% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    60% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}

.dokidoki2{
    animation-name:dokidoki;  /* アニメーション名の指定 */
    animation-delay:0s;   /* アニメーションの開始時間指定 */
    animation-duration: 4s; /* アニメーション動作時間の指定 */
    animation-timing-function: ease-in-out;
    /* アニメーションの動き（徐々に早く徐々に遅く）*/
    animation-iteration-count: infinite; /* アニメーションをループさせる */
}

@keyframes dokidoki2 {
    0% {
        transform: scale(1);
    }
    35% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    65% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}

.dokidoki3{
    animation-name:dokidoki;  /* アニメーション名の指定 */
    animation-delay:0s;   /* アニメーションの開始時間指定 */
    animation-duration: 2s; /* アニメーション動作時間の指定 */
    animation-timing-function: ease-in-out;
    /* アニメーションの動き（徐々に早く徐々に遅く）*/
    animation-iteration-count: infinite; /* アニメーションをループさせる */
}

@keyframes dokidoki3 {
    0% {
        transform: scale(1);
    }
    33% {
        transform: scale(1.05);
    }
    66% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes pulseMotion {
  0% {
    transform: translate(-50%, -50%) scale(1, 1);
    background-color: rgba(255, 255, 255, 0.4)
  }
  100% {
    transform: translate(-50%, -50%) scale(3, 3);
    background-color: rgba(255, 255, 255, 0)
  }
}


/**/
p.mincho{
  font-family: 'Shippori Mincho', serif;
  font-size: 14px;
}

@media (max-width: 320px){
p.mincho{
  letter-spacing: -.07em;
}
}
